Budbux - Android - Bug #1117

Buttom bar
06/05/2019 09:08 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description

Buttom menu bar now looks as if it is combined with the other content. Please make it look discrete.

http:/prntscr.com/nxu342

History

#1 - 06/07/2019 09:23 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 09:24 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/07/2019 11:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
